WordPress.org

Ready to get started?Download WordPress

Forums

Facebook
Error message on General Tab (4 posts)

  1. Jaabie
    Member
    Posted 1 year ago #

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'Facebook_Application_Settings::enqueue_scripts' was given in /homez.520/jamieaco/www/wp-includes/plugin.php on line 403

    Installed the update 1.11 and i get the following error message displayied at the top of my screen when i am on the General Tab.

    ...any ideas welcome - shutterLIVING.com

    http://wordpress.org/extend/plugins/facebook/

  2. vincepettit
    Member
    Posted 1 year ago #

    I'm getting the same error since the update

  3. Jaabie
    Member
    Posted 1 year ago #

    Phew not the only one.

    Everything else is looking ok so far apart from this. can anyone give a suggestion?

  4. Jaabie
    Member
    Posted 1 year ago #

    Error message gone with 1.13 update

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic